.s1{margin-top:94px;position: relative;height:calc(100vh - 94px);min-height:215px}


.s1 .ban{width:100%;}
.s1 .b_i{position: absolute;bottom:0px;left:0px;min-height:215px;background:rgba(21,37,59,0.88);width:100%;padding-top:55px}
#brdc{display:block;text-align:center;color:#8a8a8a;font-size:16px;font-weight:700;margin-bottom:39px}
#brdc a{color:#8a8a8a;font-size:16px;font-weight:400;}
#brdc .breadcrumb_last{font-weight:700;text-transform:none}
h2{font-size:23px;color:#7b98c3;text-transform:uppercase;text-align:center;margin-bottom:14px;font-weight:500;}
h1{font-size:38px;color:#fff;text-align:center;font-weight:500;margin-bottom:58px}

.cc{margin-bottom:25px;}
.cc .ic{float:left;background:#8898c9;min-height:70px;width:100%;padding:17px 0 10px;text-align:center}
.cc .cs{margin:0 0 0 0px}
.cc .cs.has-case-court{display: block;text-align: left;padding-left:40px}
.cc .lbl{color:#45578e;display:inline-block;vertical-align:top;font-size:25px}
.cc .val{color:#fff;display:inline-block;vertical-align:top;font-weight:700;font-size:25px}
.cc .css{float:right;margin-right:45px;max-width:610px;}
.btn_readmore{margin:43px auto;display:block;background:url("../images/btn_add_read.png") right center no-repeat #e39a07;width:489px;background-position:right 18px top 18px;text-align:left;padding:16px 15px 15px 42px;font-size:25px;height:72px;color:#fff;}
.btn_readmore:hover{background:url("../images/btn_add_read.png") right center no-repeat #ff5a00!important;background-position:right 18px top 18px!important;}
.read_more_content{float:left;width:100%;clear:both;display:none;}
.s2{padding-top:35px}
.summary{margin-bottom:37px}
.s2 .row{max-width:1605px}
.s2 h3{font-size:25px;color:#94a5d8;font-weight:700;border-bottom:4px solid #94a5d8;text-transform:uppercase;padding-bottom:22px}
.ra h3{color:#21334c}
.summary ol li,
.summary ul li,
.summary p{font-size:20px;line-height:1.7em;color:#545454;font-weight:300}
.summary p a{color:#e39a07}
.summary p a:hover{text-decoration:underline}

.stakes{margin-top:34px;margin-bottom:72px}
.stakes ul{display:block;margin:0px;padding:0px;list-style:none;}
.stakes ul li{display:block;font-size:20px;color:#545454;font-weight:700;line-height:1.75em;margin:0 0 20px 0;background:url("../images/st_b.jpg") 0 10px no-repeat;padding:0 0 0 40px}
.timeline .th{float:left;}
.timeline h3{margin-bottom:43px}
.timeline.amicus-briefs h3{margin-bottom:24px}
.timeline .case_info{float:left;margin:0 0 0 0px;position: relative;min-height:158px;width:100%;}
.timeline .case_desc{float:left;width:370px;min-height:178px;background:#f3f3f3;padding:15px}
.timeline .case_desc p{color:#545454;font-size:18px;margin-bottom:0px}
.timeline h4{margin-bottom:0px;display:block;font-size:21px;line-height:1.5em;margin-bottom: 10px;}

/*
.timeline .case_court{display:block;font-weight:500;color:#545454;font-size:16px;margin-bottom:20px;}
.timeline .case_court.supreme{padding-left:40px;position: relative;}
.timeline .case_court.supreme:before{
    content:" ";
    position: absolute;
    width:30px;
    height:30px;
    background:url("../images/icon-03.png") 0 0 no-repeat;
    background-size:100%;
    left:0px;
    top:0px;
}*/
.timeline .date{display:block;font-weight:500;color:#a7a7a7;font-size:16px;margin-bottom:10px;min-width:147px}
.timeline .btn1{height:38px;background:#e39a07;padding-top:6px;font-size:18px;text-transform:uppercase;color:#fff;position: relative;bottom:0px;padding-left:40px}
.timeline .btn1:before{width:24px;height:29px;background:url("../images/ic_pdf.png") 0 0 no-repeat;content:" ";position:absolute;top:5px;left:9px}
.timeline .column{margin-bottom:95px}
.timeline .column.single-case-column{margin-bottom:15px}
.timeline .column.single-case-column .date{display: inline-block;font-size:18px;color:#545454;padding-right:15px;margin-right:15px;position: relative;}

.timeline.amicus-briefs .column{margin-bottom:30px;border-bottom:2px solid #ebebeb}
.timeline.amicus-briefs .th{max-width: 100px}
.case-document-items{
    display: flex;
    flex-direction: column;
    margin-bottom: 90px;   
}
.case-document-items .item{
    display: flex;
    
}
.case-document-items .item .date{
    display: block;
    width: 280px;
    font-family: "Roboto";
    font-size: 18px;
    font-weight: bold;
    line-height: 1.83em;
    color: #545454;
    padding-right:30px;
    text-transform: uppercase;
}
.case-document-items .item .text{
    display: block;
    border-left:9px solid #f5f5f5;
    padding-left:35px;
    padding-bottom:49px;
    width:calc(100%  - 35px);
}
.case-document-items .item .text h4 a:hover{
    color:#e39a07;
}  

.case-document-items .item .text h4{
    font-family: "Roboto";
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5em;
    color: #182539;
    position: relative;
}
.case-document-items .item .text h4 a{
    color: #182539;
}
.case-document-items .item .text h4 a:after{
    display:inline-block;
    content:" ";
    width:23px;
    height:27px;
    background:url("../images/ic-pdf.svg") 0 0 no-repeat;
    background-size:23px;
    margin:5px 0 0 13px;
    vertical-align:top;

}

.case-document-items .item .text .case_court{
    display: block;
    font-family: "Roboto";
    font-size: 18px;
    font-weight: normal;
    line-height: 1.56em;
    color: #545454;
    padding-top:5px;
    
}

.case-document-items .item .text .case_court.supreme{position: relative;}
/*.case-document-items .item .text .case_court.supreme:before{
    content:" ";
    position: absolute;
    width:35px;
    height:35px;
    background:url("../images/icon-03.png") 0 0 no-repeat;
    background-size:100%;
    left:0px;
    top:0px;
}*/
.case-document-items .item:last-child .date{margin-bottom:0px;}

.case-document-items .item:last-child .text{padding-bottom:0px;}

.att h3{margin-bottom:28px}

.att img{display:block;margin:0 auto 22px;}
.att h4{font-size:21px;color:#232323;font-weight:500;display:block;text-align:center;text-transform:uppercase;margin-bottom:9px}
.att .pos{color:#a7a7a7;font-size:16px;display:block;text-align:center;text-transform:uppercase;margin-bottom:20px}
.att a{display: inline-block;padding:25px;max-width: 373px;}
.att a:hover{background:#e39a07}
.att a:hover h4{color:#fff}
.att a:hover .pos{color:#fff}
.att-staff img{width:100%;}

.csc p{color:#545454;font-size:20px;font-weight:400;line-height:1.7em;margin-bottom:37px}
.csc ol,
.csc ul{margin:0 0 30px 60px}
.csc ol li,
.csc ul li{color:#545454;font-size:20px;font-weight:400;line-height:1.75em;margin-bottom:15px}
.ra{margin-bottom:31px;margin-top:120px}
.rac {margin-bottom:60px}
.rac .ic{float:left;clear:both;min-height:66px;border-bottom:1px solid #cbcbcb;margin-bottom:26px;padding-bottom:26px;width:100%;}
.rac .title{color:#232323;font-weight:500;font-size:25px;}
.rac .title:hover{color:#e39a07}

.rlc{margin-top:98px;margin-bottom:80px}
.rlc h3{color:#21334c;font-weight:700;text-transform:uppercase;font-size:24px;display:block;padding-bottom:20px;border-bottom:4px solid #a8b6e0;max-width:100%;margin-bottom:0px}
.rlc .items{float:left;max-width:100%;width:100%;clear:both}
.rlc .items .it{display:block;width:100%;padding:10px 0 10px 5px;border-bottom:1px solid #cbcbcb;}
.rlc .items .it:hover{background:#f1a60f}
.rlc .items .it:hover .t{color:#fff}
.rlc .items .it:hover .m{color:#fff}
.rlc .items .it img{display:inline-block;vertical-align:top;object-fit: cover;max-width: 100px;}
.rlc .items .it .tc{display:inline-block;width:calc(100% - 260px);vertical-align:top;margin-left:30px}
.rlc .items .it .t{display:block;color:#232323;font-weight:500;font-size:21px;line-height:1.48em;margin-bottom:0px}
.rlc .items .it .m{display:block;color:#a7a7a7;font-size:16px;font-weight:400;}
.rlc .navs{float:left;clear:both;text-align:center;margin-top:30px;width:100%}
.rlc .navs .n{display:inline-block;vertical-align:top;width:89px;height:31px;background: url("../images/nav_rlc.jpg") 0 0 no-repeat;margin:0 10px}
.rlc .navs .n.btn_n{background-position-x:-103px}

.amiscus-briefs-desc{font-style:italic;}

.single-amiscus_brief .s1{min-height:150px;height:auto;}
.single-amiscus_brief .s1 .b_i{position:static;min-height:auto;padding-top:29px;min-height:170px;background:none}
.related_press_release,
.related_post{
    margin-top:60px;
}
@media screen and (max-width: 1620px){
    .cc .lbl,
    .cc .val{font-size:20px}
    .cc .css{margin:0px;}
    .cc .ic{min-height: auto;padding:10px 30px;}
    .cc .cs.has-case-court{padding-left:0px;}
}
@media screen and (max-width: 1534px){
    .s2 .row{max-width:1366px}
    .timeline .th{max-width:100px}
    .timeline h4{font-size:18px}
    .timeline .case_desc{min-height:auto;max-width:310px}
    .timeline .case_desc p{font-size:16px;}
    .timeline .btn1{font-size:16px;padding-top:8px}
}
@media screen and (max-width: 1365px){
    .timeline h4{font-size:21px}
    .s2 .row{max-width:1200px}
    .timeline h4{font-size:18px;line-height:1.16em}
    .timeline .btn1{max-width:144px;font-size:16px;padding-left:30px;padding-top:7px}
    .timeline .case_desc{width:240px}
    .rlc .items .it .t{font-size:21px;line-height:1.47em}
    .cc .lbl,
    .cc .val{font-size:16px}
}
@media screen and (max-width: 1279px){
   
    .att h4{font-size:18px}
    .rac .title{font-size:21px}
    .csc p{font-size:16px;line-height:1.62em;margin-bottom:26px}
    .ra{margin-bottom:10px}

    .cc .ic{min-height:auto;}
    .cc .cs{margin-left:0px}
    .cc .lbl{font-size:20px;}
    .cc .val{font-size:20px}
    .cc .css{float:none;text-align: left;}
    .cc .lbl{display: block;}
    .rlc .items .it .t{font-size:18px;line-height:1.33em}
    .rlc .items .it .m{font-size:11px}

    .case-document-items .item .date{
        font-size:16px;
    }
}
@media screen and (max-width: 1220px){
    .timeline .case_info{width: calc(100% - 130px)}
    .timeline .column.single-case-column .case_info{width:100%}
    .timeline .case_desc{max-width:100%;width:100%;}
}

@media screen and (max-width: 1023px){
    h1{font-size:30px}
    .stakes ul li{font-size:16px}
    .summary ul li,
    .summary ol li,
    .summary p{font-size:16px}
    .cc .css{float:left;margin-left:0px}
    .rac .title{font-size:16px}
    .att img{max-width:250px}
    .rlc .items,
    .rlc h3{max-width:100%}

    .rlc .related_post{margin-top:40px}

    .case-document-items .item .date{
        font-size:14px;
        width:220px;
    }
    .case-document-items .item .text h4{
        font-size:18px;
    }
}

@media screen and (max-width: 639px){
    .timeline .column.single-case-column .case_info{margin-bottom: 20px;}
    .btn_readmore{width:100%;font-size:18px;height:auto;background:#e39a07;text-align:center;padding:10px;}
    .btn_readmore:hover{background:#ff5a00!important;background-image:none}
    .cc .val{font-size:14px}
    .cc .lbl{font-size:14px}
    .att img{max-width:160px}
    h1{font-size:16px;margin-bottom:0px;line-height:1.4em}
    h2{font-size:12px;line-height:1.4em}
    .s1 .b_i{padding-top:20px;min-height:165px}
    .rlc .items .it img{margin:0 auto 15px;display:block}
    .rlc .items .it .tc{max-width:100%;width:100%;margin-left:0px}
    .rlc .items .it .t{text-align:center;}
    .rlc .items .it .m{text-align:center;}
    .att-staff img{max-width: 100%!important;}

    .case-document-items .item{
        flex-direction: column;
        margin-bottom: 20px;
       
    }
    .case-document-items .item .date{
        width:100%;
    }
    .case-document-items .item .text{
        width:100%;
        border-left:none;
        padding-bottom:20px;
        padding-left:0px;
        border-bottom:9px solid #f5f5f5;
    }

    .case-document-items .item:last-child .text{
        border:none;
    }
    .case-document-items .item .text h4 a:after{
        margin-top:0px;
        position: absolute;
        right:0px;
        top:0px;
        margin-left:0px;
       
    }
    .case-document-items .item .text h4{
        display: block;
        
    }
    .case-document-items .item .text h4 a{
        width:100%;
        padding-right:35px;
        display: block;
    }
    
    .case-document-items .item .text .case_court.supreme{
        padding-left:0px;
    }

    .case-document-items .item .text .case_court.supreme:before{
        position: static;
        display: inline-block;
        vertical-align: middle;
        margin:0px 15px 0 0;

    }

   
   
}